Jump to content

[ROM][5.1.1] KatKiss Lollipop


Recommended Posts

Je dois bien avouer que je m'attendais pas à ça !! Marshmallow pour notre vieille tf101 !

Je ne l'utilise presque plus depuis que j'ai ma shield tablet, mais je la met quand même à jour !

En tout cas, bravo et merci timduru ! :D

[Edit:] petite question parce que je suis curieux : pourquoi conseiller de flasher superSU v2.52 BETA ? Il me semble que la version 2.65 est une version stable. (À vrai dire ces derniers temps je suis un peu perdu avec toutes ces versions de superSU..)

Edited by Guest
Link to comment
Share on other sites

Je dois bien avouer que je m'attendais pas à ça !! Marshmallow pour notre vieille tf101 !

Je ne l'utilise presque plus depuis que j'ai ma shield tablet, mais je la met quand même à jour !

En tout cas, bravo et merci timduru ! :D

[Edit:] petite question parce que je suis curieux : pourquoi conseiller de flasher superSU v2.52 BETA ? Il me semble que la version 2.65 est une version stable. (À vrai dire ces derniers temps je suis un peu perdu avec toutes ces versions de superSU..)

SuperSU 2.52 est la dernière version compatible MarshMallow à ne pas utiliser le nouveau mode d'installation "systemless root" qui n'est pas compatible avec notre image boot.

Ca n'est pas très important de ne pas partir de la dernière version, la V2.52 nous donne juste un accès root initial,

et ensuite SuperSU se mettra à jour tout seul depuis sont application quand les versions sont considérées stables.

Edited by timduru
  • Like 1
Link to comment
Share on other sites

Wouha, merci Tim...

Je m'en occupe dés que je peux.

Heureusement que tu es là, c'est vraiment la seule raison qui m'empêche de changer de tablette, la TF101 me suffisant pour mon usage.

Link to comment
Share on other sites

  • 3 months later...

Je ne sais pas en quelle version tu es, mais va voir là si tu es à jour : http://forum.xda-developers.com/eee-pad-transformer/development/rom-t3318496.

 

J'ai eu un problème de rechargement il y a quelque temps, j'ai trouvé un transfo de rechange, mais en fin de compte tout s'est remis à fonctionner normalement, je ne sais pas du tout ce qu'il s'est passé.

 

J'ai pris ça : https://www.amazon.fr/gp/product/B00PIKRPI2/ref=oh_aui_detailpage_o05_s00?ie=UTF8&psc=1

Link to comment
Share on other sites

  • 4 weeks later...

Bonjour à tous,

 

Je ne sais pas si vous avez eu ce souci mais, à présent, la batterie de la tablette se charge bien totalement mais la batterie du dock reste à 0%.

 

Vous avez une idée du souci éventuel?

Link to comment
Share on other sites

J'ai eut le cas, il y a quelques années, je croyais que mon dock était HS.

J'ai suivi une procédure que j'ai trouvé sur le net, mais je n'arrive pas à te la retrouver.

Ce dont je me souviens est que j'avais rebooté la tablette avec power et vol+ ou vol- (je ne sais plus) que j'avais ensuite sélectionner wipe data.

Essaye, tu nous diras.

Link to comment
Share on other sites

  • 1 month later...

Bonsoir,

 

Je galère depuis 2 jours alors je viens demander de l'aide.

J'ai une TF101 que je souhaiterai léguer à mon fils, mais en passant sous lollipop car pas mal d'applications de jeux ne fonctionnent pas sous 4.0.3 officiel.

J'ai après avoir galéré réussi à installer le twrp 2.3.2.3 (twrp manager ne me permettant pas de faire plus récent) et fais une install de la ROM kitkat 4.4.4 qui tourne très bien.

En revanche, mais impossible de faire la mise à jour de twrp vers 2.8.1.1 comme préconisé dans les liens trouvés ici et donc de tente d'installer lollipop.

Si j'essaie de l'installer comme dit dans le forum en faisant comme une installation de rom, j'ai un message d'erreur : Failed.

Le fichier zip twrp2.8.1.1 est sur une carte SD externe

Est ce que quelqu'un pourrait m'aider, je suis un peu perdue?

Je vous remercie d'avance et bravo pour le formidable travail d'entraide.

 

Bonne soirée.

 

Link to comment
Share on other sites

Alors 2 choses :

- premièrement, tu peux carément mettre Android 6.0 en suivant ce lien : http://forum.xda-developers.com/eee-pad-transformer/development/rom-t3318496

- deuxièmement, il faut absolument que le fichier que tu veux flasher sois sur la mémoire interne de la tablette et normalement, ça devrait fonctionner.

  • Like 1
Link to comment
Share on other sites

Bonjour Zebulon.

 

Merci de votre réponse.

J'ai également essayé de faire comme vous me l'indiquiez en mettant le fichier twrp 2.8.1.1.zip et le md5 associé sur la mémoire interne.

Même soucis, il me dit que le zip MD5 ne correspond pas et donc impossible d'installer le zip.

J'ai récupérer les fichiers .zip et MD5 ici : http://forum.xda-developers.com/showthread.php?t=2434422

Faut-il le positionner à un endroit précis au niveau de la mémoire interne? J'ai essayé à plusieurs endroits et je fais un wipe du cache/dalvik avant à chaque fois mais j'ai toujours le même message d'erreur.

Avez vous une idée de problème? Je suis plutôt novice dans le domaine android.

 

Bonne journée et merci encore de votre aide.

 

 

Link to comment
Share on other sites

Non, il n'y a pas de répertoire précis, mais si le zip n'est pas reconnu, il faudrait peut-être le retélécharger...

Link to comment
Share on other sites

Bonsoir Zebulon,

 

J'ai suivi ton conseil, j'ai réessayé de retélécharger à plusieurs reprises et toujours pareil, donc je suis allée voir si je trouvais une autre version de twrp2.8.1.1 quelque part sur le net que celle que j'avais jusque là dans le lien ci dessus et qui était indiqué un peu partout dans les forums et ici aussi.

J'ai trouvé ici http://www.daxiongmao.eu/wiki/index.php?title=Asus_Eee_Pad_transformer_TF101 sur le direct link et finalement il m'a installé le v2.8.1.1!

Je vais de ce pas me pencher sur l'installation de Marshmallow en espérant que tout se passe bien.

 

Merci encore, grace à tes conseils, tu vas faire un heureux!

 

Bonne nuit.

 

Link to comment
Share on other sites

  • 1 month later...
  • 2 months later...
  • 1 month later...

Salut,

depuis quelques jour j'ai un problème sur une TF101 KatKiss 6.0.1 : crash de "Google play service", certainement après mise à jour de ces derniers.

J'ai réinstallé la dernière version v0.29, et les Gapps pico, mais ça plante toujours et impossible de passer l'écran de 1er démarrage.

 

Finalement je l'ai re flashée sans les Gapps et ça marche.

 

Avez-vous ce problème aussi ou est-ce spécifique à ma tablette (une partition corrompue ou que sais-je) ?

 

Merci

Link to comment
Share on other sites

  • 2 weeks later...

Bonjour @timduru, ma connaissance en anglais touche au bout sur les forum XDA...

Je ne sais pas que qui va pas, mais je crash toujours play store...

 

Peux-tu nous dire a quoi c'est dû ce crash (MAJ play de ce que je comprend) , et la bonne méthode pour tout remettre en marche pour la dernière version kitkass tf101.

 

Merci beaucoup de ton aide.

Link to comment
Share on other sites

Bonjour a tous,

je désespère, j'ai installer KatKiss-5.1_030c mais rien a faire j'ai des problèmes de "services google play s'est arrêté" sans arret. Que je mette une ROM 5.1 ou 6.0.1 ou bien même 4.1. J'ai systématiquement ce problème !!!!!

voici ma procédure d'installation:

mode recovery twrp v2.8.1.1

wipe/format data

advanced wipe/dalvik,system,cache,data,internal storage

install KatKiss-6.0_029.zip

install KatKiss-6.0_029.zip

install open_gapps-arm-6.0-pico-20170220.zip    je prends la vesion ARM,6 et pico

Wipe cache/dalvik

reboot

Le tout à partir de la carte SD

Quand j'installe la ROM un message dit: checking for MD5 file...

skipping MD5 check: no MD5 file found

A la fin de l'installation j'ai bien "Successful"

Où est l'erreur ?! 

 

Merci d'avance 

Edited by chrisart
Link to comment
Share on other sites

Je n'ai pas installé cette version, mais dans le doute, je dirai qu'il faut que tu retélécharges le fichier, peut-être y a t'il eu souci au téléchargement.

Ensuite fait ton flash à partir de la tablette, pas à parti d'une carte SD, on sait jamais.

My 2 cents...

Link to comment
Share on other sites

De ce que je comprends, la dernière version de google fait tout foiré...

Il faut prendre une version ancienne de gapps de novembre, l’empêcher de se mettre à jour.

Voir le post sur XDA.

 

Ce qui est sûr, les derniers gapps ne fonctionnent plus, je ne sais pas pourquoi...

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...